/* BEGIN FONTS */
/* END FONTS */

/* BEGIN RESET */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
    abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, 
    strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, li, fieldset, form, label, legend, 
    caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
    menu, nav, output, ruby, section, summary, time, mark, audio, video
    {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	font { font-size: 100%; color: #000; }
	table, tbody, tfoot, thead, tr, th, td { font-size: 100%; font: inherit; }
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
	body { line-height: 1; }
	ul { list-style: none; }
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
	table { border-collapse: collapse; border-spacing: 0; }
	strong { font-weight: bold; }
/* END RESET */

body {
font-family: Verdana, Geneva, sans-serif;
	font-weight: normal ;
	font-size: normal 100%;	/*  -- sets default to 16px instead of 13px -- needed for fluid grid*/
	background: url("../images/CMH_WhiteBackground_Texture.jpg") 0 0 repeat;
	background: #f8f8f8;
	color: #000000;
}

.clear { clear:both; }

.cursor { cursor: pointer; }

.cmh_site { 
	margin: 0 auto;
	width: 100%;
	position: relative;
}
.cmh_site-inner { 
	margin: 0 auto; 
	position: relative;
}


/* =================================================== */
/* --- BEGIN: GLOBALS -------------------------------- */
/* =================================================== */
/* === controls container stability and rounds corners... just add the class .round to DIV ONLY === */
.round {
	box-sizing: border-box;         /* Opera/IE 8+ */
	/* == rounds corners Top == */
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/* == rounds corners Bottom == */
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

/*  c2Alt Styling  */	
.smTitle, .cmhTrigger,  .findDoctorForm select {font-family:'VAGRoundedLt_cmh',Verdana, Geneva, sans-serif; line-height: normal;}

/* GLOBALS */
.noBorder { border:none; }

em { font-style: italic; }

a:link{ text-decoration: none; }
a:link, a:visited{ color: #006699; text-decoration: none; }
a:hover, a:active {
	color: #006699;
	text-decoration: underline;
}

small {
	display: block;
	font-size: .9em;
	margin: 0 0 .9em;	
}

/* Caption settings - CMH 2012 */
caption, p.caption, span.caption, div.caption {
	font-size: .8em !important;
	color: #707070;
}

.podArrow { position:relative; text-align:right; margin: 0;}
.mRight {margin-right:1.5%;}
.textWhite a { color:#ffffff; text-decoration:underline; text-wrap:none; white-space:nowrap;}
.textWhite a:visited { color:#ffffff;  text-decoration:underline; text-wrap:none; white-space:nowrap;}
.smTitle {font-size:1.25em;}
.lgTitle {font-size:1.5em;}

.pms286 { color:#002d9a !important; }
.pms124 { color:#ffaf04 !important; }
.pms214 { color:#d40069 !important; }
.pms2425 { color:#810058 !important; }
.pms2925 { color:#0f7ad1 !important; }
.pms321 { color:#007480 !important; }
.pms144 { color:#f06800 !important; }
.pmsViolet { color:#6e00ab !important; }
.gray { color:#666 !important; }
.black { color:#000 !important; }

.cmh_docsSimple {}

.cmh_docsWrapper { clear: both; float: none; overflow:auto; margin-bottom: 10px; }
.cmh_docName h3 {}
.cmh_docDepartment { font-family: 'VAGRoundedLt_cmh', Verdana, Geneva, sans-serif; font-size: 1.2em; }
.cmh_docTitle { margin-left: 60px; font-size:.9em; }

.cmh_docPhoto { float: left; margin-right: 10px; width:50px; height:50px; overflow:hidden; border-radius: 5px; }
.cmh_docPhoto img { border: none; text-decoration: none; margin-top: -5px; }
.cmh_docPhoto img.dropshadow
{
    box-shadow: 2px 2px 5px #CCC;
    -moz-box-shadow: 2px 2px 5px #CCC;
    -webkit-box-shadow: 2px 2px 5px #CCC;
}

.cmh_photo.profileImage img
{
    border: none; text-decoration: none; border-radius: 12px;
}

/** Colors **/
.blue { color: #005cb9; }
.blue-tint { color: #6caae4; }
.black { color: #000; }
.grey { color: #8a8a8d; }
.purple { color: #c126b8; }
.purple-tint { color: #e19bdf; }
.yellow { color: #eda900; }
.yellow-tint { color: #ffd03e; }
.green { color: #3fae29; }
.green-tint { color: #a3d55d; }
.orange { color: #ff6b0b; }
.orange-tint { color: #ffa167; }

/** Backgrounds **/
.blue-bg { background-color: #005cb9; }
.blue-tint-bg { background-color: #6caae4; }
.black-bg { background-color: #000; }
.grey-bg { background-color: #8a8a8d; }
.purple-bg { background-color: #c126b8; }
.purple-tint-bg { background-color: #e19bdf; }
.yellow-bg { background-color: #eda900; }
.yellow-tint-bg { background-color: #ffd03e; }
.green-bg { background-color: #3fae29; }
.green-tint-bg { background-color: #a3d55d; }
.orange-bg { background-color: #ff6b0b; }
.orange-tint-bg { background-color: #ffa167; }

/* =================================================== */
/* --- END: GLOBALS ---------------------------------- */
/* =================================================== */


/* =================================================== */
/* --- BEGIN: Master Header|Bluebar ------------------ */
/* =================================================== */
	.cmh_head { 
		width: 100%;
		background: url(../images/CMH_WhiteBackground_Texture.jpg) 0 0 repeat;
        border-bottom: 3px solid #005dab;
		-webkit-box-shadow: 0 8px 6px -6px #ddd;
		-moz-box-shadow: 0 8px 6px -6px #ddd;
		box-shadow: 0 8px 6px -6px #ddd;
	}

	.cmh_head-bluebar {
		height: 32px;
		padding: 5px 0;
		background: #005dab; /* AMH: REMOVED IMAGE DEPENDENCY -> url(../images/CMH_NavBar_Texture.png) 0 0 repeat-x; */
	}
	.cmh_head-bluebar-inner {
		margin: 0 auto;
        width: 100%;
		max-width: 960px;
        text-align: right;
	}
	
	.cmh_head-bluebar-nav {
		display: inline-block;
			*display: inline;
			*zoom: 1; 
		padding: 2px 0;
			*padding: 3px 0;
        /*width: 100%;
		max-width: 71.8%;
    		*max-width: 72.5%;*/
		text-align: right;
	    letter-spacing: 0.1em;
	}

		.cmh_head-bluebar-nav > ul { 
			display: inline-block;
				*display: inline;
				*zoom: 1; 
			left: 0;
			list-style: none;
			padding: 5px 0; /* AMH: REMOVED [1% 0] SETTING */
			position: relative;
			text-align: left;
		}
			.cmh_head-bluebar-nav > ul li { font-size: 0.75em; }
			.cmh_head-bluebar-nav > ul li { 
				display: inline-block;
					*display: inline;
					*zoom: 1;
				margin-left: 0px;
				padding-right: 5px;
					*padding-right: 10px;
					*padding-top: 4px;
				font-size:9px;
				color: #ffffff;
			}
				.cmh_head-bluebar-nav > ul li a:link,
				.cmh_head-bluebar-nav > ul li a:visited  { 
					color: #ffffff;
				}

	.cmh_head-bluebar-search {
			*top: -4px;
		display: inline-block;
			*display: inline;
			*zoom: 1;
		width: 138px;
		height: 25px;
		background: url("../images/sfBackGround.png") left top no-repeat;
	}

		.cmh_head-bluebar-search .cmh_bbsearch-txt {
			display:inline-block;
				*display: inline;
				*zoom: 1; 
			width:110px;
		}
			.cmh_head-bluebar-search .cmh_bbsearch-txt .txtbox {
				*padding-top: 4px;
				p/adding-right: 7px;
				padding-left: 7px;
				background: transparent;
				border: none;
				height: 22px;
				width: 108px;
				outline: none;
				color: #006699;
			}

		.cmh_head-bluebar-search .cmh_bbsearch-btn {  
			display: inline-block;
				*display: inline;
				*zoom: 1; 
			position: relative;
				top: 3px;
				right: 3px;
				*top: -6px;
				*right: -3px;
			vertical-align: text-bottom;
			width: 15px;
		}

	.cmh_head-bluebar-social {
		position: relative;
			*top: -4px;
		display: inline-block;
			*display: inline;
			*zoom: 1; 
		width: 120px;
		position: relative;
		vertical-align: middle
	}
		.cmh_head-bluebar-social img { padding-right: 7px; }
		.cmh_head-bluebar-social a:last-child img { padding-right: 0; }
/* =================================================== */
/* --- END: Master Header|Bluebar -------------------- */
/* =================================================== */


/* =================================================== */
/* --- BEGIN: Master Hero ---------------------------- */
/* =================================================== */
	#hero {
		position: relative;
		width: 100%;
		padding-bottom: 20px;
	}
		.heroContainer { }

			#ribbon {
				position: absolute;
				top: -3px;
				left: -15px;
				z-index: 500;
			}

			#frame {
				position: absolute;
				z-index: 0;
				width: 739px;
				height: 341px;
				top: -3px;
				left: -80px;
			}

			#slides {
				position: absolute;
				z-index: 50;
			}

				#slides .next,
                #slides .prev {
					position: absolute;
					top: 107px;
					left: 0px;
					width: 24px;
					height: 43px;
					display: block;
					z-index: 55;
				}

				#slides .next {
					left: 56.3em;
				}

	.slides_container, .slides_container a {
		width: 924px;
		height: 19.5em;
	}
	.slides_container {
		overflow: hidden;
		position: relative;
		display: none;
	}

	.slides_container a {
		display: block;
	}
/* =================================================== */
/* --- END: Master Hero ------------------------------ */
/* =================================================== */


/* =================================================== */
/* --- BEGIN: Primary Mega Nav Navigation Scheme ----- */
/* =================================================== */
    /* ====================== */
    /* --- BEGIN: Generic --- */
    /* ====================== */

    /* === sub-nav LEVEL ONE === */
    ul.dropdown li { float: left;  zoom: 1; }
    ul.dropdown li.main-nav-item {height:77px;}
    ul.dropdown a:hover	 { color: #000; }
    ul.dropdown a:active  { color: #ffa500; }
    ul.dropdown li a  { display: block; padding: .25em .5em; color: #222; }
    ul.dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */
    ul.dropdown li.hover,
    ul.dropdown li.moreMenu  { 
        background: url(../images/cmh_navDDNoArrow.png) bottom left no-repeat; 
        -webkit-background-size: 100%;
	    -moz-background-size: 100%;
	    -o-background-size: 100%;
	    background-size: 100%;
        color: black;
        position: relative;
    }
    ul.dropdown li.hover,
    ul.dropdown li.donateHover {
	     background: url(../images/cmh_navDDArrow2.png) bottom left no-repeat; 
        -webkit-background-size: 100%;
        -moz-background-size: 100%;
        -o-background-size: 100%;
        background-size: 100%;
	    color: black;
        position: relative;
    }

    ul.dropdown li.hover a { color:#777; }
    ul.dropdown li.preSet { 
	    background: url(../images/cmh_navDDArrow2.png) bottom left no-repeat; 
	    /*background: url(../images/ddBackGround.png) no-repeat left top;*/
	    -webkit-background-size: 100%;
	    -moz-background-size: 100%;
	    -o-background-size: 100%;
	    background-size: 100%;
	    color:#777 !important;
        position: relative;
	}

        /* === sub-nav LEVEL TWO === */
        ul.dropdown ul{ visibility: hidden; position: absolute; top:0; left: 0; }

        ul.dropdown .main-nav-item-active ul.sub_menu,
        ul.dropdown .main-nav-item-active ul.sub_menu .preSet ul,
        ul.dropdown .main-nav-item-active ul.sub_menu .hover ul,
        ul.dropdown .main-nav-item-active ul.sub_menu .donateHoverView ul
        { visibility: visible; }


        ul.dropdown #ddThirdul ul.sub_menu { top: -.96em !important; }

        ul.dropdown ul li { font-weight: normal; color:#777 !important; float: none;}

        .ie8 ul.dropdown ul li,
        .ie7 ul.dropdown ul li
        { line-height:9px; }

        ul.dropdown ul .moreMenu a.subCat { font-size: 0.7em; padding-top: 10px; padding-bottom: 9px; width: 90%; }

        /* IE 6 & 7 Needs Inline Block */
        ul.dropdown ul li a	{ border-right: none; /*width: 100%;*/ display: inline-block; } 

            /* === LEVEL THREE === */
            ul.dropdown ul ul { left: 100%; top: 0; }

            ul.dropdown ul.sub_menu,
            ul.dropdown li ul.sub_menu
            { position:absolute; }

            ul.dropdown ul .moreMenu { height: 31px; cursor: pointer; }
            .ie7 ul.dropdown ul .moreMenu { line-height: 1em; }
            .ie7 ul.dropdown ul .moreMenu > a { padding-top: 8px; }
            @media screen and (-webkit-min-device-pixel-ratio: 0) {
	            ul.dropdown ul .moreMenu{ height: 30px;}
            }
    /* ====================== */
    /* --- END: Generic ----- */
    /* ====================== */

    .cmh_head-nav { 
	    position: relative;
            z-index: 1000;
	    margin: 0 auto;
        width: 100%;
        max-width: 960px;
        height: 77px;
    }

	    .cmh_head-logo {
            float: left;
		    position: relative;
		    display: inline-block;
			    *display: inline;
			    *zoom:1;
		    vertical-align: top;
		    padding-top: 12px;
		    padding-left: 25px;
		    text-align: left;
	    }

       	    .cmh_head-logo img {
                width: 210px;
       	    }
        	
        /* #MegaNav */
	    .cmh_head-nav-list {
            float: right;
            display: inline-block;
                *display: inline;
                *zoom: 1;
            position: relative;
            text-align: left;
            width: 720px;
	    }

            /*this is the ul*/
            #main-nav {
                float: right;
	            position: relative;
    	            zoom: 1;
	            display: inline-block;
	            padding: 0;
	            height: 77px;
	            border-left: 1px solid #D3E0EB;
	            list-style: none;
            }

                /*this is the li for the top level nav button*/
                #main-nav .main-nav-item {
	                display: inline;
	                white-space:nowrap;
	                text-wrap:none;
	                zoom:1;
	                border-left: 1px solid #FFFFFF;
                    border-right: 1px solid #D3E0EB;	
                }
                .nav2 #main-nav .main-nav-item.navTwo,
                .nav3 #main-nav .main-nav-item.navThree,
                .nav4 #main-nav .main-nav-item.navFour,
                .nav5 #main-nav .main-nav-item.navFive,
                .nav6 #main-nav .main-nav-item.navSix,
                .nav7 #main-nav .main-nav-item.navSeven
                {
	                background: url(../images/sidebarBG.png) left top repeat;
	                -moz-box-shadow: 0 4px 4px #cccccc inset;
	                -webkit-box-shadow: 0 4px 4px #cccccc inset;
	                box-shadow: 0 4px 4px #cccccc inset;
                }
                .nav2 #main-nav .main-nav-item-active.navTwo,  
                .nav3 #main-nav .main-nav-item-active.navThree,  
                .nav4 #main-nav .main-nav-item-active.navFour,
                .nav5 #main-nav .main-nav-item-active.navFive,
                .nav6 #main-nav .main-nav-item-active.navSix
                {
	                background: url(../images/bg_navItem_ro.gif);
	                zoom: 1;
	                -moz-box-shadow: none;
	                -webkit-box-shadow: none;
	                box-shadow: none;
                }
                #main-nav .main-nav-item.hoverMain {
                    b/ackground: url(../images/bg_navItem_ro.gif) left top repeat-x;
                }

                    /*this is the a link for the top level nav button*/
                    #main-nav .main-nav-tab {
                        position: relative;
    	                    zoom: 1;
                        padding: 1.8em 20px 0;
                        padding: 1.8em 17px 0;
                        height: 58px;
                        font-size: 12px;
        	            font-family: 'VAGRoundedLt_cmh', Verdana, Geneva, sans-serif;
                        font-family:'VAGRoundedBT_cmh',Verdana, Geneva, sans-serif;
                        text-align: left;
                        text-decoration: none;
                        text-transform: uppercase;
                        letter-spacing: .06em;
                        color: #006699;
                        color: #005dab;
                    }
          	        #main-nav .main-nav-tab {}
                    #main-nav .main-nav-item.hoverMain { background: url(../images/megamenu/mainNavItem_hover.png) repeat; }
                    #main-nav .main-nav-item.hoverMain .main-nav-tab { color: #FF9933; }
                    #main-nav .nav5 .main-nav-tab { padding-top: 27px; height: 53px; }
                    #main-nav .main-nav-tab.drpArrow { background:url(../images/orgArrow.png) bottom right no-repeat; }
                    #main-nav .main-nav-tab.drpArrow:hover { background:url(../images/orgArrow.png) bottom right no-repeat; }

	                    #main-nav .main-nav-tab .navLg {
                            display: block;
                            font-size: 15px;
                            font-family:'VAGRoundedBT_cmh',Verdana, Geneva, sans-serif;
                        }

                    /*this is the sub nav for the top level nav button*/
                    #main-nav .main-nav-dd {
                        position: absolute;
                            top: 79px;
                        display: none;
    	                    zoom:1;
                        margin: 0;
                            margin-top: 1px;
                        padding: 0;
                        height: 148px;
                            *height: 154px;
                        width: 960px;
	                    background: #fff;
                        border: 2px solid #235781;
                        border-top: 0;
	                    -webkit-box-shadow: 0 2px 3px #aaa;
	                    -moz-box-shadow: 0 2px 3px #aaa;
	                    box-shadow: 0 2px 3px #aaa;
                    }
                    #main-nav .main-nav-item-active .main-nav-dd {
	                    /*display: block;*/
	                    overflow: hidden;
	                    position: absolute;
                    }
                    #dd1, #dd2, #dd3, #dd4, #dd5, #dd6 {
                        left: -280px;
                            *left: -242px;
                        left: -318px;
                            *left: -280px;
                    }
                    @-moz-document url-prefix() {
                        #main-nav .main-nav-dd {
                            height: 154px;
                        }
                        #dd1, #dd2, #dd3, #dd4, #dd5, #dd6 {
                            left: -242px;
                            left: -280px;
                        }
                    }


                        #main-nav .main-nav-dd-columnImg {
	                        float: right;
	                        display: table-cell;
	                        padding: .8% 1% 1%; /**/
	                            *padding: 1% 1% 1%; /**/
                            height: 100%;
                        }
                        @-moz-document url-prefix() {
                            #main-nav .main-nav-dd-columnImg {
	                            padding: 1% 1% 1%; /**/
                            }
                        }
                            #main-nav .main-nav-dd-columnImg img {
                                /**/
                                height: 133px;
                            }

                        #main-nav .main-nav-dd-column {
	                        width: 15em;
	                        display: table-cell;
	                        border-left: 1px solid #ddd;
	                        *float: left;
	                        *border-left: 0;
                        }
                        #main-nav .main-nav-dd-column:first-child { border-left: 0; }
                    
                            #main-nav .main-nav-dd h3 {
	                            font-size: .8em;
	                            color: #86c6d7;
                            }
                            #main-nav .main-nav-dd ul {
	                            list-style: none;
	                            padding: 0;
                            }
                            #main-nav .main-nav-dd a {
                                font-family:'VAGRoundedBT_cmh', Verdana, Geneva, sans-serif; font-size:13px;
                                font-size: 0.7em;
	                            text-decoration: none;
	                            color: #006699;
		                        color: #005dab;
                            }
                            #main-nav .main-nav-dd a:hover,
                            #main-nav .main-nav-dd .preSet a {
	                            color: #777;
	                            text-decoration: none;
                            }
                            #main-nav .main-nav-dd hr { border: 1px dotted #ddd; }

                            ul.dropdown ul .moreMenu { width: 275px; font-size: 1.1em; }

                                .subCat { text-transform: uppercase; letter-spacing: .1em; }

                                #tab1SubGroup1.show, #tab1SubGroup2.show, #tab1SubGroup3.show, #tab1SubGroup4.show, #tab1SubGroup5.show,
                                #tab2SubGroup1.show, #tab2SubGroup2.show, #tab2SubGroup3.show, #tab2SubGroup4.show, #tab2SubGroup5.show,
                                #tab3SubGroup1.show, #tab3SubGroup2.show, #tab3SubGroup3.show, #tab3SubGroup4.show, #tab3SubGroup5.show,
                                #tab4SubGroup1.show, #tab4SubGroup2.show, #tab4SubGroup3.show, #tab4SubGroup4.show, #tab4SubGroup5.show,
                                #tab5SubGroup1.show, #tab5SubGroup2.show, #tab5SubGroup3.show, #tab5SubGroup4.show, #tab5SubGroup5.show,
                                #tab6SubGroup1.show, #tab6SubGroup2.show, #tab6SubGroup3.show, #tab6SubGroup4.show, #tab6SubGroup5.show
                                { position: absolute; left:100%; top:0; margin-top: 8px; width:182px; }
                                #tab1SubGroup1B.show, #tab1SubGroup2B.show, #tab1SubGroup3B.show, #tab1SubGroup4B.show, #tab1SubGroup5B.show,
                                #tab2SubGroup1B.show, #tab2SubGroup2B.show, #tab2SubGroup3B.show, #tab2SubGroup4B.show, #tab2SubGroup5B.show,
                                #tab3SubGroup1B.show, #tab3SubGroup2B.show, #tab3SubGroup3B.show, #tab3SubGroup4B.show, #tab3SubGroup5B.show,
                                #tab4SubGroup1B.show, #tab4SubGroup2B.show, #tab4SubGroup3B.show, #tab4SubGroup4B.show, #tab4SubGroup5B.show,
                                #tab5SubGroup1B.show, #tab5SubGroup2B.show, #tab5SubGroup3B.show, #tab5SubGroup4B.show, #tab5SubGroup5B.show,
                                #tab6SubGroup1B.show, #tab6SubGroup2B.show, #tab6SubGroup3B.show, #tab6SubGroup4B.show, #tab6SubGroup5B.show
                                { position: absolute; left:175%; top:0; margin-top: 8px; width:182px; }

                                    #main-nav .moreMenu li.subCatChild { *margin-bottom: 2px; }
                                    #main-nav .moreMenu li.subCatChild:hover {
                                        background: #f3f3f3;
                                    }

                                        #main-nav .main-nav-dd .moreMenu li.subCatChild a,
                                        #main-nav .main-nav-dd .moreMenu li.subCatChild a:hover,
                                        #main-nav .main-nav-dd .preSet .moreMenu li.subCatChild a {
                                            font-size:10px;
					                        color: #005dab;
                                        }
                                        #main-nav .moreMenu li.subCatChild a {
                                            font-size: 0.7em;
                                            font-family:Verdana, Geneva, sans-serif;
                                            padding: 1px 0 5px 12px;
                                                *padding-top: 5px;
                                        }


/* =================================================== */
/* --- END: Primary Mega Nav Navigation Scheme ------- */
/* =================================================== */


/* =================================================== */
/* --- BEGIN: Master Footer -------------------------- */
/* =================================================== */
	.cmh_foot  
	{
		bottom: 0;
		margin-top: 0;
		width: 100%;
		padding: 6px 0;
		position: relative;
		color:#ffffff;
		background: #0058a0; /* background: url(../images/CMH_NavBar_Texture.png) 0 0 repeat-x; */
		background: #005dab;
	}
	    .cmh_foot-inner {
		    width: 100%;
            max-width: 950px;
		    margin: 0 auto; 
		    padding: 8px 0;
			    *padding-top: 12px;
	    }

	    .cmh_foot p {  
		    display: inline-block;
		    position: relative;
		    right: 0;
		    text-align: right;
	    }

	    .cmh_foot-nav ul { 
		    display: inline-block;
		     zoom: 1; 
		     *display: inline;
		    left: 0;
		    list-style: none;
		    position: relative;
		    text-align: left;
		    vertical-align: text-top;
	    }
		    .cmh_foot-nav ul li { 
			    display: inline-block;
				    zoom: 1; 
				    *display: inline;
				    *margin-left: 5px;
			    padding-right: 5px;
			    border-right: 1px solid #FFFFFF;
			    color: #FFFFFF;
			    letter-spacing: 1px;
			    font-size:12px;
		    }
		    .cmh_foot-nav ul li.last,
		    .cmh_foot-nav ul li:last-child { 
			    border-right: none;
		    }
			    .cmh_foot-nav ul li a,
			    .cmh_foot-nav ul li a:link,
			    .cmh_foot-nav ul li a:visited  { 
				    text-transform: uppercase;
				    color: #ffffff;
			    }

	.cmh_foot-inner table { width:100%; }
	.cmh_foot-inner td { vertical-align: middle; }	
	.cmh_foot-inner td.right{ text-align: right; font-size: 10px; }	
/* =================================================== */
/* --- END: Master Footer ---------------------------- */
/* =================================================== */

